ul.lb{text-align:center}
ul.lb li{border-top:1px solid #e5e5e5;padding:3px 0}
ul.lb li:nth-child(1){border-top:0}
ul.lb li a{text-decoration:none;font-size:16px;color:#000}
ul.lb li a.ggwz{color:#f00;background:#ff0}
table.tbsq{text-align:center;font-size:18px}
table.tbsq th{background:#4d9cea;color:#ff0}
table.tbsq span{display:block}
table.tbsq .sc1{color:#00f}
table.tbsq .sc2{color:#0a0}
table.tbsq .sc3{color:#f08}
table.tbsq font{color:#f00}

ul.gg{background:#0ff}
ul.gg li{border-top:1px solid #aaa}

dl.wz{}
dl.wz dt{text-align:center;background:#4d9cea;color:#ff0;padding:5px 0;font-size:20px}
dl.wz dd{text-align:center;font-size:20px;padding:0 5px}
dl.lx dd{text-align:left;background:#000;border-top:1px solid #e5e5e5;padding:3px 5px}
dl.lx dd:nth-child(1){border-top:0}
dl.lx dd.l-sx{color:#0ff}
dl.lx dd.l-sx font{color:#f00}
dl.lx dd.l-ma{color:#0f0}
dl.lx dd.l-ma font{color:#f00}
dl.lx dd.l-pt{color:#f0f}
dl.lx dd.l-pt font{color:#f00}
dl.lx dd.l-wz{background:#660;text-align:center;color:#ffe;font-size:18px !important}
dl.lx dd span{background:#ff0}
dl.lx dd b{color:#f08}
div.l-ls{background:#4d9cea;text-align:center;font-size:20px;padding:5px 0}
div.l-ls a{text-decoration:none;color:#ff0}

dl.cy dd{color:#80f}
dl.cy dd font{color:#f00}
dl.xj dd{text-align:left;font-size:18px;border-top:1px solid #e5e5e5;padding:3px 5px}
dl.xj dd:nth-child(1){border-top:0}
dl.xj dd p font{color:#f00}
dl.my dd{text-align:left;font-size:18px;padding:3px 5px}
dl.my dd p:last-child{color:#80b;border-top:1px dashed #efefef;border-bottom:1px solid #e5e5e5;margin-bottom:5px;background:#ffc}
dl.my dd p font{color:#f00}
dl.sm dd{text-align:center;font-size:18px;border-top:1px solid #e5e5e5;padding:3px 5px}

ul.wl2 li{background:#0f0}
ul.wl2 li:nth-child(4n){background:#0ff}
ul.wl2 li:nth-child(1){background:#0ff}
ul.wl2 li:nth-child(5){background:#0ff}
ul.wl2 li:nth-child(9){background:#0ff}
ul.wl2 li:nth-child(13){background:#0ff}

@media (min-width:320px){
	ul.lb li a{font-size:16px}
	table.tbsq{font-size:15px}
	dl.lx dd{font-size:16px}
}
@media (min-width:375px){
	ul.lb li a{font-size:18px}
	table.tbsq{font-size:17px}
	dl.lx dd{font-size:18px}
}
@media (min-width:393px){
	ul.lb li a{font-size:18px}
	table.tbsq{font-size:18px}
	dl.lx dd{font-size:18px}
}
@media (min-width:768px){
	ul.lb li a{font-size:20px}
	table.tbsq{font-size:22px}
	dl.lx dd{font-size:20px}
}


.lx-zl .lx-left {
    float: left;
}
.lx-zl ul, .lx-zl li {
    display: block;
}
ol, ul, li {
    list-style: none;
}

.lx{background-color:#000;font-weight:bold}
.lx-jl{color:#f0f;border-bottom:1px dotted #fff}
.lx-jl span{background:#ff0;border-radius:5px;}
.lx-jl font{color:#0f0}
.lx-zl{overflow:hidden;color:#f00}
.lx-zl ul,.lx-zl li{display:block}
.lx-zl ul{width:50%}
.lx-zl .lx-left{float:left}
.lx-zl .lx-right{float:right}
.lx-zl font{color:#0f0}
.lx-zl span{background:#ff0;border-radius:5px;}
.lx-zl b{color:#fff}
.lx-ls{text-align:center;border-top:1px solid #efefef;padding-top:5px}
.lx-ls a{color:#ff0;font-size: 18px;}
.ls .tongzhi{background:transparent;color:#ff0;padding-bottom:8px}
.ls .lx-zl{border-top:1px dashed #fff;padding:5px 0}
.tongzhi{color:#00f;background:#ff0;border-radius:3px;text-align:center}
.tongzhi span{color:#f00}
.lx-bm{text-align:center;font-size: 24px;overflow:hidden;color:#f00}
.lx-bm font{color:#0f0}
.lxlm{
width:100%;
color:#333333;
overflow:hidden;
border-collapse:collapse;
border:1px;
font-size:20px;
text-align: center;
font-weight:700;
}
div.lx {
    background-color: #000;
    font-weight: bold;
}
.lxlm span{background:#ff0;border-radius:5px;}
.lxlm font{color:#f00}
.lxlm tr{border-top: 1px dotted #888;}
.lxlm td{padding: 3px 0;}

@media (max-width: 319px){
.lxlm{font-size:10px}
}
@media (min-width: 320px) and (max-width:359px){
.lxlm{font-size:11px}
}
@media (min-width: 360px) and (max-width: 374px){
.lxlm{font-size:12px}
}
@media (min-width: 375px) and (max-width: 392px){
.lxlm{font-size:14px}
}
@media (min-width: 393px) and (max-width: 413px){
.lxlm{font-size:15px}
}
@media (min-width: 414px) and (max-width: 767px){
.lxlm{font-size:16px}
}
@media (min-width:768px){
.lxlm{font-size:20px}
}

@media (max-width: 319px){
.lx-jl{font-size:19px}
.lx-zl{font-size:22px}
.tongzhi{font-size:14px}
}
@media (min-width: 320px) and (max-width:359px){
 .lx-zl ul{width:100%}
.lx-jl{font-size:21px}
.lx-zl{font-size:20px}
.tongzhi{font-size:15px}
}
@media (min-width: 360px) and (max-width: 374px){
 .lx-zl ul{width:100%}
.lx-jl{font-size:24px}
.lx-zl{font-size:22px}
.tongzhi{font-size:17px}
}
@media (min-width: 375px) and (max-width: 392px){
 .lx-zl ul{width:100%}
.lx-jl{font-size:25px}
.lx-zl{font-size:22px}
.tongzhi{font-size:18px}
}
@media (min-width: 393px) and (max-width: 413px){
 .lx-zl ul{width:100%}
.lx-jl{font-size:26px}
.lx-zl{font-size:22px}
.tongzhi{font-size:19px}
}
@media (min-width: 414px) and (max-width: 767px){
 .lx-zl ul{width:100%}
.lx-jl{font-size:28px}
.lx-zl{font-size:20px}
.tongzhi{font-size:20px}
}
@media (min-width:768px){
.lx-jl{font-size:30px}
.lx-zl{font-size:23px}
.tongzhi{font-size:24px}
}
